Package com.pixelmed.display

# Class DicomImageBlackout.CineSliderChangeListener

java.lang.Object
com.pixelmed.display.DicomImageBlackout.CineSliderChangeListener

All Implemented Interfaces:
  `EventListener`, `ChangeListener`

Enclosing class:
  DicomImageBlackout

protected class DicomImageBlackout.CineSliderChangeListener extends Object implements ChangeListener

## Constructor Summary

Constructors
Constructor
Description
`CineSliderChangeListener()`

## Method Summary

Modifier and Type
Method
Description
`void`
`stateChanged(ChangeEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CineSliderChangeListener

public CineSliderChangeListener()

## Method Details

### stateChanged

public void stateChanged(ChangeEvent e)

Specified by:
  `stateChanged` in interface `ChangeListener`
Parameters:
  `e` -